<!DOCTYPE html>
<head lang="pt-BR">
  <meta charset="utf-8" />
  <title>Exemplos de texto, imagens e links</title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
  <h1>Este é um título</h1>

  <p>E este é um parágrafo, um dos elmentos mais comuns em documentos HTML.</p>

  <p>Existem diferentes níveis de título, do 1 ao 6:</p>
  <h2>Título nível 2</h2>
  <h3>Título nível 3</h3>
  <h4>Título nível 4</h4>
  <h5>Título nível 5</h5>
  <h6>Título nível 6</h6>

  <p>
    É possível <em>enfatizar</em> uma palavra com o elemento em, dar
    <strong>ainda mais ênfase</strong> com o elemento strong, ou marcar uma
    palavra com o elemento <mark>mark</mark>. Embora existam os elementos i
    (<i>itálico</i>) e b (<b>negrito</b>), eles não são mais recomendados, pois
    o HTML deve focar no conteúdo e semântica, deixando a estilização para o
    CSS.
  </p>

  <p>
    Também podemos demarcar código fonte com o elemento
    <code>code</code>, ou demarcar entrada de teclado com o elemento
    <kbd>kbd</kbd>.
  </p>

  <p>
    Podemos forçar uma quebra de linha aqui <br />
    com o elemento br.
  </p>

  <p>
    Podemos usar sub para subscrito, como em H<sub>2</sub>O, ou sup para
    sobrescrito, como em x<sup>2</sup>.
  </p>

  <p>
    Imagens são inseridas com o elemento img.
    <img src="estrela.png" alt="Estrela">
    <img src="imagens/cachorro.png" alt="Cachorro" />
  </p>
  <p>
    A imagem pode ser hospedada em outro site.
    <img
      src="https://www.google.com/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png"
    />
  </p>

  <p>
    O elemento a corresponde a um
    <a href="./pagina2.html">link para outro documento</a>.
  </p>

  <p>
    Links podem ser relativos ou absolutos, dependendo do formato do atributo
    href. Este é um
    <a
      href="http://localhost:8080/a02-texto-imagens-links/subpasta/pagina3.html"
      >link absoluto</a
    >.
  </p>

  <p>
    Também podemos abrir link em nova aba com o atributo
    <code>target="_blank"</code>:
    <a href="pagina2.html" target="_blank">Página 2</a>.
  </p>
</body>
